import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ChangeaddressPage } from './changeaddress.page';

describe('ChangeaddressPage', () => {
  let component: ChangeaddressPage;
  let fixture: ComponentFixture<ChangeaddressPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ChangeaddressPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ChangeaddressPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
